[DATA]


gamemodes_number	=	3;

button_ok_coords	=	191,	394;
list_mode_coords	=	246,	345;
text_mode_coords	=	56,	335;
text_name_coords	=	34,	65;
text_score_coords	=	255,	65;
text_linenumbers_coords	=	49,	94;
text_names_coords	=	84,	94;
text_scores_coords	=	265,	94;

line_heigth		=	25;


